petsc-3.15.0 2021-03-30
Report Typos and Errors

# MatProductView

View a MatProduct

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatProductView(Mat mat, PetscViewer viewer)

Logically Collective on Mat

### Input Parameter

| mat | - the matrix obtained with MatProductCreate() or MatProductCreateWithMat()

### See Also

MatView(), MatProductCreate(), MatProductCreateWithMat()

### Level

intermediate

### Location

src/mat/interface/matproduct.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages